__version__:
    serializer: 1
    data: 6
Settings2D:
    Acquisitions:
        - Acquisition:
              Aperture: 3.36
              Brightness: 2.5
              ExposureTime: 10000
              Gain: 2.0
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Gamma: 1
    Sampling:
        Color: grayscale
        Pixel: all
